package bap-traces

  1. Overview
  2. Docs
BAP Library for loading and parsing execution traces

Install

Dune Dependency

Authors

Maintainers

Sources

v1.6.0.tar.gz
md5=0ccf6571613c0666a37d154c7f70af4f

Description

Published: 10 Apr 2019

Dependencies (5)

  1. uuidm
  2. uri >= "1.9.0"
  3. bap-std = "1.6.0"
  4. oasis build & >= "0.4.7"
  5. ocaml >= "4.04.1" & < "4.08.0"

Dev Dependencies

None

Used by (4)

  1. bap = "1.6.0"
  2. bap-frames >= "2.1.1"
  3. bap-trace >= "1.6.0" & < "2.2.0"
  4. bap-veri >= "0.2.3"

Conflicts

None

OCaml

Innovation. Community. Security.